name: Updated example thaumatin data set from Diamond Light Source VMXi
author: Sandy, James; Sanchez-Weatherby, Juan; Mita, Charles; Winter, Graeme (2019)
license: CC-BY 4.0
url: https://doi.org/10.5281/zenodo.2547565
description: >
  Example data set from the VMXi beamline at Diamond Light Source
  recorded in situ from a thaumatin crystal using an Eiger2X 4M.

data:
 - url: https://zenodo.org/record/2547566/files/image_15799.nxs
 - url: https://zenodo.org/record/2547566/files/image_15799_data_000001.h5
 - url: https://zenodo.org/record/2547566/files/image_15799_master.h5
 - url: https://zenodo.org/record/2547566/files/image_15799_meta.hdf5
